/*
 Theme Name:     Dave Black Photo Theme
 Theme URI:      http://www.dannellydesign.com
 Description:    Customized Child Theme for DBPhoto
 Author:         Dannelly Design
 Author URI:     http://www.dannellydesign.com
 Template:       skylab
 Version:        1.0.0
*/
 
@import url("../skylab/style.css");
@import url("../dannellydesign/addon/lightpaperfibers.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
#logo-main {
	max-width: 1441px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	margin-left: 20px;
	float: left;
	z-index: 500;
	}

#branding {
	margin-top: 35px;
	}


#gallery-slider.royalSlider.rsMinW.clearfix.rsHor.rsWebkit3d.rsWithThumbs.rsWithThumbsHor {
	width: 90%;
	}

.rsImg {
    border:1px solid #ffffff;
    -moz-box-shadow:    1px 3px 5px 6px #ccc;
  	-webkit-box-shadow: 1px 3px 5px 6px #ccc;
  	box-shadow:         1px 3px 5px 6px #ccc;
	}

.rsNav.rsThumbs.rsThumbsHor {
	border:3px solid #ffffff;
	}

.page-template-default #primary {
	background: transparent;
	border-right: 0px;
	}

.page-template-page-slider-php .rsTitle {
top: 20px;
left: 50px;
	}

.gallery-fancybox,
.page-template-page-gallery-fancybox-php {
	background: ;
	color: black;
	}

.menu-mid-bottom {
	margin-top: 20px;
	}

.special-menu {
	font-weight: bold;
	}
	
#searchform {
	border: 1px solid #666666;
	}
	
span.comments-link {
	display: none;
	}

@media only screen and (min-width: 960px) {
	#mobile-footer {
		display: none;
	}
	}

@media only screen and (max-width: 960px) {
	#access-mobile,
	#mega-menu-dropdown {
		display: block;
	}
	#site-title-custom img {
		min-width: 350px;
	}
	#mobile-footer {
	position: relative;
	width: 100%;
	margin-top: -25px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	}
	#nikon-footer {
		display: none;
	}
}

#site-generator-wrapper {
	position: relative;
	bottom: 0;
	top: 55px;
	left: -35px;
	width: 100%;
}
#site-generator {
	max-width: 1441px;
	min-width: 180px;
	margin: 0;
	color: #666;
	padding: 30px;
	text-align: center;
	font-size: 9px;
	text-transform: uppercase;
}
#primary {
width: 100%;
}

.single-post #main {
max-width: 1200px;
}

.blog #main {
max-width: 1200px;
}

h1.entry-title { font-size: 27px !important;}

input#s { font-size: 18px; }

.entry-content-meta-wrapper {
	z-index: 1;
}
.entry-content {
	z-index: 1;
}
